import { createFileRoute } from "@tanstack/react-router";

export const Route = createFileRoute("/")({
    component: Index,
});

function Index() {
    return (
        <div>
            <div className="h-screen flex flex-col items-center justify-center"></div>
        </div>
    );
}
